body {
    background-color: black;
 }
 
 h1 {
    color: rgb(8, 0, 0);
    text-align: center;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 49;
    background-color: white;
    margin: 60px;
 }
 
 .calculator {
    color: rgb(3, 0, 0);
    text-align: center;
    background-color: white;
    font-family: sans-serif;
    font-size: 25;
    margin: 60px;
    padding: 20px;
 }
       
       
       input[type=number]::-webkit-inner-spin-button {
           -webkit-appearance: none;
       }

       input[type=number] {
           -moz-appearance: textfield;
           appearance: textfield;
           margin: 0;
       }

       #result {
           width: 150px;
           height: 30px;
           font-size: 24px;
           border-radius: 5px;
           box-shadow: 0px 0px 2px 2px #000;
           border: 2px solid #000;
           text-align: right;
           overflow: hidden;
           text-align: center;
           margin-left: 554px;
           margin-top: 10px;
       }

